@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap");

.api_hero1 {
  position: relative;
  width: 100%;
  height: 100%;
  background: url(../../assets/api/APIbackground.png) top center no-repeat;
  background-size: cover;
}

.api_hero1 h1 {
  font-family: "Open Sans", sans-serif;
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  color: #012970;
}

.api_divOne {
  font-family: "Open Sans", sans-serif;
  margin-left: 7%;
}

.api_firstdivtitle1 {
  font-family: "Open Sans", sans-serif;
  text-align: justify;
  font-size: 1.5em;
  color: #eeefef;
}

.api_seconddiv1 {
  min-width: 50% ;
  min-height: 200px;
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/kindpng.png");
  background-repeat: no-repeat;
  background-size: 80% 60%;
  background-position: left center;
}

.api_thirddiv1 {
  min-width: 50% important;
  min-height: 300px;
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/api/api_kindpng.png");
  background-repeat: no-repeat;
  background-size: 85% 45%;
  background-position: right top;
}

.api_firstdivcontent1 {
  /* background: url(../../assets/kindpng.png);
    position: absolute; */
  text-align: justify;
  font-size: 80%;
  color: #ffffff;
  font-family: "Open Sans", sans-serif;

}

.api_firstrow1 {
  margin-top: -150px;
  font-family: "Open Sans", sans-serif;

  /* padding-left: 5%; */
}
.api_div1img {
  margin-top: 20%;
  /* margin-left: 20%; */
  max-width: 30%;
}
.api_div1title {
  text-align: justify;
  /* font-size: 100%; */
  margin-top: -7%;
  margin-left: -8%;
  max-width: 100%;
  font-family: "Open Sans", sans-serif;

}

.api_smallerdiv {
  color: #16378a;
  font-size: 25px;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  height: 10%;
  margin-top: -1.5rem;
  border-radius: 30px;
  background-color: #ffffff;
  box-shadow: 0 4px 8px 0 #b7b7b8bf, 0 6px 20px 0 #b7b7b8bf;
  z-index: 2;
  position: relative;

}
.api_seconddivbg {
  margin-top: -5em;

  background: url(../../assets/api/divsecondbg.png) no-repeat;
  background-size: cover;
}
.api_sevendivbg {
  margin-top: -5em;

  background: url(../../assets/api/api_div7_bg.png) no-repeat;
  background-size: cover;
}


.api_custombg {
  position: relative;
  height: 50%;
  background-image: url("../../assets/api/api_div4bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  /* margin-bottom: 20%; */
  /* background-position: top; */
}
/* .customline{ */
/* margin-top: 10%; */

/* } */
.api_custom1 {
  margin-top: 10%;
  /* margin-left: 20%; */
  max-width: 30%;
  font-family: "Open Sans", sans-serif;

}
.api_customdata {
  /* margin-bottom: 10%; */
  text-align: center;
  font-size: 80%;
  color: #ffffff;
  font-family: "Open Sans", sans-serif;

}
.api_customdatatitle {
  /* text-align: justify; */
  font-size: 1em;
  color: #eeefef;
  font-family: "Open Sans", sans-serif;

}
.api_Fourthdivcol1 {
  /* min-width: 50% important;
  min-height: 200px; */
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/kindpng.png");
  background-repeat: no-repeat;
  background-size: 80% 100%;
  background-position: left center;
  
}
.api_Fouthdivcol2 {
  /* min-width: 50% important; */
  min-height: 100%;
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/api/api_kindpng.png");
  background-repeat: no-repeat;
  background-size: 100% 45%;
  background-position: right top;
}
.api_sixthdivcol2 {
  /* min-width: 50% important; */
  min-height: 50%;
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/api/api_kindpng.png");
  background-repeat: no-repeat;
  background-size: 60% 70%;
  background-position: right center;
}
.api_ulList {
  text-align: justify;
  list-style: none; /* Remove HTML bullets */
  padding: 0;
  margin: 0;
  margin-top: 20%;
  font-family: "Open Sans", sans-serif;

}
.api_ulList1{
  text-align: justify;
  list-style: none; /* Remove HTML bullets */
  padding: 0;
  margin: 0;
  margin-top:25%;
  font-family: "Open Sans", sans-serif;

}
.api_divfifthimg {
  max-width: 60%;
  margin: 7%;
}
.api_divimg {
  max-width: 75%;
  margin-top: 25%;
  margin-bottom: 10%;
}
.api_div8img {
  max-width: 90%;
  margin-top: 25%;
}
.api_div8img2 {
  max-width: 90%;
  margin-top: 20%;
}
.api_listGroup {
  padding-left: 16px;
  color: #010101;
  font-size: 1em;
  text-align: left;
  font-weight: 500;
  font-family: "Open Sans", sans-serif;

}

.api_listGroup::before {
  line-height: normal;
  font-size: 1.5em;
  opacity: 1;
  content: "•"; /* Insert content that looks like bullets */
  padding-right: 2%;
  color: #4c9d9a; /* Or a color you prefer */
  font-family: "Open Sans", sans-serif;

}
.api_liListTitle {
  font-weight: bold;
  font-size: 30px;
  word-break: break-all;
  white-space: break-spaces;
  margin-bottom: 4%;
  font-family: "Montserrat", sans-serif;

}
.api_liListTitlediv7 {
  font-weight: bold;
  font-size: 30px;
  word-break: break-all;
  white-space: break-spaces;
  margin-bottom: 4%;
  font-family: "Montserrat", sans-serif;

}
.api_text-left {
  margin-left: 5%;
  font-family: "Montserrat", sans-serif;


}

@media screen and (max-width: 988px) {
  .api_bar_hide {
    display: none;
    
  }
}
@media screen and (max-width: 975px) {
  .api_margin_ipad {
    margin-bottom: 5%;
  }
  .api_media_second_div {
    padding-top: 30px;
  }
 
}

@media screen and (max-width: 975px) {
  .api_media_small {
    margin-bottom: -10%;
  }
  } 
  @media screen and (max-width: 975px) {
    .api_media_div_four {
      margin-top: -2%;
      margin-bottom: 2%;
    }
    }
    
    @media screen and (max-width: 975px) {
      .api_media_div7 {
        margin-top: 10%;
        /* margin-bottom: 2%; */
      }
      .api_div8img2 {
        max-width: 90%;
        margin-top: 2%;
        margin-bottom: 2%;
      }
      }
      